CREATE TABLE ANNOTATION
(
	ANN_ID bigint AUTO_INCREMENT NOT NULL, 
	ID nvarchar(50) NULL,
	TITLE nvarchar(4000) NULL,
	TYPE nvarchar(50) NULL,
	URL nvarchar(1000) NULL,
	PRIMARY KEY(ANN_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
